[Talk-de] Yahoo-Plugin, Firefox 2 und Ubuntu 8.10

Holger Schöner numenor at ancalime.de
So Nov 2 22:07:24 UTC 2008


Hallo,

Am Sonntag, 2. November 2008 schrieb Dirk Stöcker:
> On Sun, 2 Nov 2008, Holger Schöner wrote:
> > Einziges Problem: In Gegenden, wo Yahoo nicht hochauflösend zur
> > Verfügung steht, lädt es nicht die niedrig aufgelösten Bilder (wie das
> > alte Plugin), sondern die Fehlermeldung auf grauem Grund. Ich habe
> > allerdings die
>
> Bist Du sicher, das das alte Plugin das konnte? Ich habe nichts im Code
> gefunden, was das erklären würde.

Ich vermute, das wird die Yahoo-API automatisch gemacht haben, wenn ein 
größeres Gebiet angefordert wurde !? Dass das bei dem EWMS-Plugin nicht der 
Fall ist, habe ich darauf zurückgeführt, dass dieses immer die höchste 
Auflösung anfordert (auch nur eine Vermutung).

Viele Grüße,
Holger Schoener




Mehr Informationen über die Mailingliste Talk-de